package com.itant.joycity.bean;

import java.io.Serializable;

/**
 * Created by Jason on 2016/10/7.
 */
public class OfficialItem implements Serializable {
    private String Title;
    private String Content;

    public String getTitle() {
        return Title;
    }

    public void setTitle(String title) {
        Title = title;
    }

    public String getContent() {
        return Content;
    }

    public void setContent(String content) {
        Content = content;
    }
}
